/**
 * Revision: $Revision: 1.1.2.4 $
 */
.search-criteria {
    background-color: #FF0000;
}

.vehicleSearchStripContainer h4  {
    color: #ffffff;
    border-bottom:1px solid #FF0000;
    background-color:#FF0000;
}

.resultsHeader{
    color: #ffffff;
    background-color: #FF0000;
}

.vehicleDetails h1 {
    color: #ffffff;
}

.vehicleResultsHeader {
    color: #ffffff;
    background-color: #FF0000;
}

.vehicleNavBar a {
    color:#FF0000;
    background-color: #ffffff;
}

.vehicleSelected {
    background-color: #FF0000;
    color: #ffffff;
}

.pages a, .pages a span, .search_reset, .search_reset:hover, #regNumberSearch #submit {
    background-color: #FF0000;
    color: #ffffff;
}